.cardDiv {
  width: 100%;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);
}

.cardImg {
  width: 100%;
}

.cardContent {
  padding: 3px;
}

.titleAndRating {
  display: flex;
  justify-content: space-between;
}

.titleAndRating p {
  margin: 0;
}

.stayDur {
  font-size: calc(var(--text-s) - 2px);
  align-self: center;
}

.stayDur p,
.stayPrice p {
  margin: 0;
}

.stayPrice {
  align-self: center;
  font-weight: var(--weight-bold);
  font-size: var(--text-m);
  white-space: nowrap;
}

.moreButton {
  width: 100%;
  background-color: var(--main-white);
  padding: 8px;
  border: 2px solid var(--main-yellow);
  font-weight: var(--weight-bold);
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* optimize for desktop */
